.container {
    display: flex;
    justify-content: center;
    overflow-x: auto;
    height: 10rem;
}
  
.container img {
    display: block;
    flex: 0 0 auto;
    //width: calc(100vw / 9);
    //width: auto;
    max-height: 10rem;
    height: auto;
    padding: 1px;
    object-fit: cover;
}

.form-group {
    margin-left: 1rem;
}